
Redmine - Defect #26407

Unable to edit a comment on redmine.org

2017-07-10 21:06 - Guillaume Rossolini

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Hi,

While commenting on an issue on this tracker, I wanted to edit a previous comment I made, but I get this error with both Preview and

Save actions:

POST /issues/preview/edit/26398?project_id=redmine HTTP/1.1

Host: www.redmine.org

Connection: keep-alive

Content-Length: 3792

Origin: https://www.redmine.org

X-CSRF-Token: **ANON**

User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_5) AppleWebKit/537.36 (KHTML, like Gecko)

 Chrome/59.0.3071.115 Safari/537.36

Content-Type: application/x-www-form-urlencoded; charset=UTF-8

Accept: */*

X-Requested-With: XMLHttpRequest

DNT: 1

Referer: https://www.redmine.org/issues/26398

Accept-Encoding: gzip, deflate, br

Accept-Language: en,fr;q=0.8,es;q=0.6

Cookie: _redmine_session=**ANON**

HTTP/1.1 500 Internal Server Error

Date: Mon, 10 Jul 2017 18:57:51 GMT

Server: Apache

X-Request-Id: 8f2c681fa52833bab54e41e06c96b21b

X-Runtime: 26.029286

X-Rack-Cache: invalidate, pass

Vary: Accept-Encoding

Content-Encoding: gzip

Content-Length: 416

Connection: close

Content-Type: text/html; charset=utf-8

 However, it works well for new issues and new comments.

Related issues:

Related to Redmine - Defect #20367: I catch internal server error when I try ... Closed

History

#1 - 2017-07-12 20:46 - Toshi MARUYAMA

- Subject changed from Unable to edit a comment on the Redmine bugtracker itself to Unable to edit a comment on redmine.org

- Category changed from Issues to Website (redmine.org)

#2 - 2024-06-20 16:51 - Holger Just

- Status changed from New to Closed

- Resolution set to Fixed
Thank you for your report!

Editing issue comments appears to work correctly now on redmine.org. If you still experience this issue, please add more (current) details and

re-open this issue.

#3 - 2024-06-20 16:55 - Holger Just

- Related to Defect #20367: I catch internal server error when I try commit a edit message. added
